# Generated by Django 2.0.5 on 2021-07-10 11:02

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0052_auto_20210622_1348'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='sowdocument',
            unique_together=set(),
        ),
    ]
